body {
	margin: 0px;
	padding: 0px;
	font-size:11px; color:#121212;
	background:#d5fffe url(../../../DiamondNecklaceImages/design_bg.png) repeat-x left top;
	font-family:Arial, Helvetica, sans-serif;
}
a{margin:0px; padding:0px;}
img{border:0px;}
.fl{float:left;}
.fr{float:right;}
.background{background:#ebd0c7 url(../../../DiamondNecklaceImages/bg.jpg) repeat-x left bottom;}
.black18{color:#000; font-size:18px; font-weight:bold;}
.gray_18{font-size:16px; color:#585858; font-weight:bold;}

a.top_menu{color:#000; text-decoration:none; font-weight:bold; font-size:12px;  border-bottom:solid 1px transparent;}
a.top_menu:hover{color:#000; text-decoration:underline; font-size:12px; border-bottom:solid 1px #6e6865; font-weight:bold;}
a.top_menu cufon{padding:0; margin:0;}
.top_menuspace{padding:0 7px;}

a.gray_13{color:#121212; text-decoration:none; font-weight:normal; font-size:12px;  border-bottom:solid 1px transparent;}
a.gray_13:hover{color:#121212; text-decoration:underline; font-size:12px; border-bottom:solid 1px #6e6865;}
a.gray_13 cufon{padding:0; margin:0;}

.textbox{border:solid 1px #121212; outline:none; width:125px; height:18px; background-color:#f7ebe5; margin:0; padding:0; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.gray_12{color:#121212; text-decoration:none; font-weight:normal; font-size:12px; text-decoration:none;}
a.gray_12{color:#121212; text-decoration:none; font-weight:normal; font-size:12px; text-decoration:none;}

.btm_links{color:#2d2d2d; text-decoration:none; font-weight:normal; font-size:11px; border-bottom:solid 1px transparent;}
a.btm_links{color:#2d2d2d; text-decoration:none; font-weight:normal; font-size:11px; border-bottom:solid 1px #545454;  }
a.btm_links:hover{color:#2d2d2d;  font-size:11px; border-bottom:solid 1px transparent;}
a.btm_links cufon{padding:0; margin:0;}

.top_btn a{background-color:#f9e9e1; color:#222; padding:3px 0; display:block; font-size:11px;}
.top_btn a:hover{background-color:#e9b9a9; color:#000; padding:3px 0; display:block; font-size:11px;}
.top_btn a cufon{margin:2px 0;}
.top_btn a.act {background-color:#e9b9a9; color:#000; padding:2px 0; display:block; font-size:11px;}

.home a{background-color:#f9e9e1; color:#000; padding:0; display:block; font-size:11px; padding:5px 15px; text-decoration:none;}
.home a:hover{text-decoration:none; color:#000;}
.tebmenu_icon{background:url(../../../DiamondNecklaceImages/star.png) no-repeat left 2px; float:left; padding:0 0 0px 15px; font-size:11px; color:#585858;}
.tebmenu_icon{margin:2px;}
.teb_text{font-size:12px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; color:#585858; line-height:16px;}
.teb_text cufon{margin:1px 0; padding:0;}
.teb_text li { padding:0 0 0 15px; background:url(../../../DiamondNecklaceImages/bullet_list.jpg) no-repeat left 5px; list-style:none;}
.btm_icon{width:100%; float:left; padding-top:15px; padding-left:12px;}
a.gray_10{font-family:11px; color:#000; border-bottom:solid 1px #6e6865; margin:0 8px;}
a.gray_10:hover{font-family:11px; color:#000; border-bottom:0px;}

.top_background{background:url(../../../DiamondNecklaceImages/top_bg.png) no-repeat left top; position:relative; z-index:1000; height:104px; width:100%; float:left;}
#cor_content {position:relative; width:100%; z-index:222; top:0px; left:0; right:0; bottom:0;}
#cor_content2 {width:909px; margin:0 auto;}
#textbox-vartical-full {float:left; width:190px; height:495px; padding:0px; margin:0px 0px 0px 0px; text-align:left;}
#textbox-vartical-full p{margin:30px 0 0 15px; padding:0px;}

.gray_15{font-size:15px; color:#3d3d3d; padding-top:220px; float:left; width:130px;}
.gray_15 cufon{margin:1px 0;}

.gray_15_rupee{font-size:15px; color:#272626; padding-top:180px; width:130px;}

.galleryview {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#img_gallery{width:100%;}
.imgbox img
{
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
}
.imgbox img:hover
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
.panel{border-bottom:1px solid #979797;}

a.blk_15{color:#000000; text-decoration:none; font-weight:normal; font-size:16px; border-bottom:solid 1px transparent;}
a.blk_15:hover{color:#000000; text-decoration:underline; font-size:16px; border-bottom:solid 1px #6e6865;}
a.blk_15 cufon{padding:0px; margin:0px;}
.blk_11{color:#000000; text-decoration:none; font-weight:normal; font-size:11px;  border-bottom:solid 1px transparent;}
a.blk_11{color:#000000; text-decoration:none; font-weight:normal; font-size:11px;  border-bottom:solid 1px transparent;}
a.blk_11:hover{color:#000000; text-decoration:underline; font-size:11px; border-bottom:solid 1px #6e6865;}
.blk_11 cufon{padding:0; margin:0;}
.wht_11{font-size:12px; color:#fff; float:left; width:155px; padding:0 0 0 12px; text-align:justify;}
.wht_11 cufon{margin:1px 0;}
.white_11{font-size:10px; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center;}
ul.filmstrip .imgbox{}

.blk_13{color:#000000; text-decoration:none; font-weight:normal; font-size:13px;  border-bottom:solid 1px transparent;}
a.blk_13{color:#000000; text-decoration:none; font-weight:normal; font-size:13px;  border-bottom:solid 1px transparent;}
a.blk_13:hover{color:#000000; text-decoration:underline; font-size:13px; border-bottom:solid 1px #6e6865;}
a.blk_13 cufon{padding:0; margin:0;}


.thumb_bg{background:url(../../../DiamondNecklaceImages/gallery_bg.png) repeat-x left top; padding:10px 5px 0 5px; margin:0px 0 0 30px;}

.thumb_image img
{
opacity:1.0;
filter:alpha(opacity=100);
margin:0px; padding:0px; /* For IE8 and earlier */
}
.thumb_image img:hover
{
opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
margin:0px; padding:0px;
}

/*** 7 july ***/
.top_text{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; font-weight:bold; text-decoration:none;}
.bold_text{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; font-weight:bold; text-decoration:none;}
.normal_text{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#454545; text-decoration:none;}
.box_bdr{ background-color:#e9b9a9; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.box_bdr2{ border-left:1px solid #d6a493; border-right:1px solid #d6a493; border-bottom:1px solid #d6a493;}
.text_link{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#007DC5; text-decoration:none;}
.text_link:hover{text-decoration:underline}
.text_link2{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#007DC5; text-decoration:none;}
.text_link:hover{text-decoration:underline}
.select_menu{ width:100px;text-align:center; outline:none; border:1px solid #f4835d;}
.input{ width:50px;text-align:center; border:1px solid #f4835d;}
.redio_btn{font-size:11px; color:#000;}
.sub_link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#007DC5; text-decoration:underline;}
.sub_link:hover{text-decoration:none;}


.light_bluebtn{background:url(../../../DiamondNecklaceImages/chackout_btn_bg.jpg) no-repeat left top; display:block; float:left; color:#1d5075; padding:0  0px 0 24px;}
.light_bluebtn span{background:url(../../../DiamondNecklaceImages/chackout_btn_bg.jpg) no-repeat right top; line-height:30px; white-space:nowrap; font-size:11px; font-weight:bold; display:block; float:left; color:#1d5075; padding:0 24px 0 0; cursor:pointer;}
a.light_bluebtn{text-decoration:none; color:#1d5075;}
a.light_bluebtn:hover{text-decoration:none; color:#1d5075;}
.purpal5{ color:#861c66; font-size:15px;}
.blk_12{color:#000000; text-decoration:none; font-weight:normal; font-size:12px;}


.box_bdr2, .box_bdr3, input{border: 1px solid #edcabf;  height: 18px; margin: 0; padding: 0;}
.blue_11{ color: #007DC5;  text-decoration: none;}
a.blue_11{ color: #007DC5;  text-decoration: none;}
a.blue_11:hover{ color: #007DC5;  text-decoration: underline;}
.box_bdr3, .box_bdr4{ border:1px solid #d6a493;}
.box_bdr3 span { color: #ED1C24;}
.bot_bdr{ border-bottom:1px #E9B9A9 solid;}
.radio_btn{ margin:0; padding:0; border:0;}


a.index_top_menu{color:#000; text-decoration:none; font-size:16px; font-family:Verdana, Geneva, sans-serif;}
a.index_top_menu:hover{color:#000; text-decoration:underline; font-size:16px;}
a.index_top_menu cufon{padding:0; margin:0;}


.gray_EXText{font-family:10px; color:#585858; border-bottom:solid 1px #6e6865; margin:0 8px;}
.gray_EXText:hover{font-family:10px; color:#585858; border-bottom:0px;}

.zoom_icon{float:right; width:20px; height:3px; position:relative; z-index:9999; left:-7px; top:320px;  }


@font-face{
	font-family: 'WebRupee';
	src: url('../../../CurrencySymbol/INRFonts/WebRupee.V2.0.eot');src: local('WebRupee'), 
		url('../../../CurrencySymbol/INRFonts/WebRupee.V2.0.ttf') format('truetype'),  
		url('../../../CurrencySymbol/INRFonts/WebRupee.V2.0.woff') format('woff'), 
		url('../../../CurrencySymbol/INRFonts/WebRupee.V2.0.svg') format('svg');
		font-weight: normal;font-style: normal;
}
.WebRupee{font-family: 'WebRupee';}	


/*@font-face{font-family: 'WebRupee';src: url('http://cdn.webrupee.com/WebRupee.V2.0.eot');src: local('WebRupee'), url('http://cdn.webrupee.com/WebRupee.V2.0.ttf') format('truetype'),  url('http://cdn.webrupee.com/WebRupee.V2.0.woff') format('woff'), url('http://cdn.webrupee.com/WebRupee.V2.0.svg') format('svg');font-weight: normal;font-style: normal;}
.WebRupee
{
    font-family:'WebRupee'; 
    
}*/